db-ojb-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Armin Waibel <arm...@apache.org>
Subject Re: [OJB 1.0.x] JDK1.2 support, InvocationHandler replacement
Date Thu, 02 Dec 2004 12:04:37 GMT
Thomas Dudziak wrote:
>>
>> OJB1.0.x still supports JDK1.2?
>>
>> What about the handling of
>> java.lang.reflect.InvocationHandler
>> shouldn't it replaced by
>> com.develop.java.lang.reflect.InvocationHandler
>> when JDK1.2 was detected?
>>
>> I can't find this replacement class in code base. Wasn't it part of 
>> OJB in older versions?
> 
> 
> Wasn't there a discussion about this a while ago ?
> Anyway, I'm for requiring at least JDK 1.3 for the 1.0.2 so that we can 
> remove these guards.
>

ahh, I thought it was decided to remove JDK1.2 support in OJB1.1 but 
still support it in OJB1.0.x?

Armin


> Tom
> 
> 
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: ojb-dev-unsubscribe@db.apache.org
> For additional commands, e-mail: ojb-dev-help@db.apache.org
> 
> 
> 

---------------------------------------------------------------------
To unsubscribe, e-mail: ojb-dev-unsubscribe@db.apache.org
For additional commands, e-mail: ojb-dev-help@db.apache.org


Mime
View raw message